﻿
	/* body */
	#DeltaPlaceHolderMain,
	#ms-error-body
	{
		width:440px;
	}

	/* Espace de login*/
	#ctl00_PlaceHolderMain_signInControl
	{
		width: 400px;
		margin-left: auto;
		margin-right: auto;
	}
	#table_login > tbody > tr
	{
		height:40px;
	}
	
	/* Champs de login*/
	#ctl00_PlaceHolderMain_signInControl_UserName,
	#ctl00_PlaceHolderMain_signInControl_password
	{
		width:300px;
	}
	
	/* Bouton Sign In */
	#ctl00_PlaceHolderMain_signInControl_login
	{
	    margin-top: 30px;
		font-size: 14px;
		color: white;
		background-color: #ba0c35; 
		-webkit-appearance: none; 
		border-radius: 50px; 
	}
	
	
@Media screen and (max-device-width: 800px) { 
	
	*
	{ 
		padding:0px;
		margin:0px;
	}
	html
	{
		display:block!important;
		width:100%!important;
		height:100%!important; 
	}
	
	/* body */
	#DeltaPlaceHolderMain,
	#ms-error-body
	{
		width:400px!important;
		margin:0px!important;
	}
	#ctl00_PlaceHolderMain_signInControl
	{
	    margin-left: 10px!important;
	}
	
	/* header */
	#ms-error-header
	{
		margin:-20px;
	}
	
	/* logos */
	#logo-CFL,
	#logo-Cargo
	{
		width:380px!important;
	}
	
	/* Champs de login*/
	#table_login
	{
		width:380px;
	}
	.Col1
	{
		width:110px;
		font-weight: bold;
		font-size: 12px;
	}
	#ctl00_PlaceHolderMain_signInControl_UserName,
	#ctl00_PlaceHolderMain_signInControl_password
	{
		width:240px;
		font-size: 1.5em;
	}
	
	/* Bouton Sign In */
	#ctl00_PlaceHolderMain_signInControl_login
	{
		font-size: 18px;
	}
	
}








